SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000247SiT!billingpublic2008-11-24 20:322011-08-06 14:15
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.45Fixed in Version3.45 
Summary0000247: Completing activity doesn't update incidents table
DescriptionWhen you complete an activity the incidents table is not updated with last update time etc
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000241)
paulh (administrator)
2008-12-01 17:11

r4302 resolves this

- Issue History
Date Modified Username Field Change
2008-11-24 20:32 paulh New Issue
2008-11-24 20:32 paulh Status new => assigned
2008-11-24 20:32 paulh Assigned To => paulh
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2008-12-01 17:11 paulh Note Added: 0000241
2008-12-01 17:11 paulh Status assigned => resolved
2008-12-01 17:11 paulh Resolution open => fixed
2008-12-01 17:11 paulh Fixed in Version => 3.41
2011-08-06 14:14 ivan Product Version => 3.45
2011-08-06 14:14 ivan Status resolved => closed
2011-08-06 14:15 ivan Fixed in Version 3.41 => 3.45


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker